{
  "ConnectionStrings": {
    "DefaultConnection": "TNS_ADMIN=H:\\app\\ora\\product\\12.2.0\\dbhome_1\\network\\admin;USER ID=FREE;PASSWORD=FREE;DATA SOURCE=SRV_PDB;PERSIST SECURITY INFO=True"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information",
      "Microsoft.EntityFrameworkCore": "Information"
    }
  },
  "AllowedHosts": "*"
}